{
  "code": 200,
  "msg": "成功",
  "data": {
    "theme": {
      "brandColor": "#027cff"
    },
    "service": {
      "flashdeliver_reserveGoods": {
        "name": "美发吧",
        "theme": {
          "brandColor": "#fb6589"
        },
        "tabBar": {
          "selectedColor": "#027cff"
        }
      }
    }
  }
}
